
import request from '@/utils/request'

// 周星礼物列表-分页
export function pageWeeklyGiftConfigTable(params) {
  return request({
    url: '/activity/weekly/gift/config/page',
    method: 'get',
    params
  })
}

// 周星礼物列表-添加或修改
export function saveWeeklyGiftConfig(data) {
  return request({
    url: '/activity/weekly/gift/config/save_or_update',
    method: 'post',
    data
  })
}

// 周星礼物列表-删除
export function delWeeklyGiftConfig(id) {
  return request({
    url: `/activity/weekly/gift/config/del/${id}`,
    method: 'get'
  })
}
